/**
 * @file
 *  Style overrides for normal screens (eg 1024x768).
 */

.zone-header .pane-page-logo {
  margin-bottom: 25px;
}
.zone-header .pane-search-form {
  top: 30%;
}
.zone-header .pane-page-secondary-links {
  top: 100%;
}

.zone-menu .navigation {
  padding: 0;
}
.zone-menu .navigation > ul > li > a {
  padding: 8px 1.4em;
}

.region-footer-inner {
  padding-left: 10px;
  padding-right: 10px;
}

.section-content .main-column h1.title {
  padding: 11px 1px 0;
}

.section-content .tabs .tabs,
.section-content .main-column .inside,
.section-content .main-column h1.title {
  max-width: 900px;
  margin-left: auto;
  margin-right: auto;
}
.section-content .tabs {
  border-bottom: 1px solid #ccc;
}
.section-content .tabs .tabs {
  margin-bottom: -1px;
}

.section-content .panel-2col .panel-col-first .inside,
.section-content .panel-2col-bricks .panel-col-first .inside {
  padding-right: 30px;
}

.section-content .panel-2col .panel-col-last .inside,
.section-content .panel-2col-bricks .panel-col-last .inside {
  padding-left: 30px;
}
